6,856
Customers have installed this app in at least 6,856 active instances.
    by ServiceRocketAtlassian Verified
    ServiceRocket is an Atlassian Verified vendor. Verified vendors demonstrate Atlassian standards for app quality, reliability, and support.

    Learn more

    for Confluence Server 5.4 - 5.9.14 and more versions
    Versions available for Confluence Server 4.0 - 5.3.4
    Get it nowFree app

    Extension to the Storage API, providing implementations for Confluence backends

    Extension to the Storage API, providing implementations for Confluence backends

    Extension to the Storage API for Confluence

    Extension to the Storage API for Confluence

    Extension to the Storage API for Confluence

    This is an extension to the Storage API, providing implementations for Confluence backends.

    This is an extension to the Storage API, providing implementations for Confluence backends.

    This is an extension to the Storage API, providing implementations for Confluence backends.

    More details

    ***** IMPORTANT ANNOUNCEMENT: You might not need this plugin anymore. See knowledge base article Are the Randombits Libraries Still Required? *****

    Reviews for cloud

    (4)
    Sign in to write a review
    by Jean-Marc Frappier on 2017-05-08
    Will this be upgraded to work on 6.1 soon? Thanks
    Was this review helpful?YesNo
    ServiceRocket

    Hi Jean-Marc, if you're using modern version of add-ons that depend on this library (e.g. Scaffolding, Reporting, Composition, Visibility, Linking, etc.), chances are you don't need any upgrade. In fact, you can start removing these RB plugins as we have simplified the dependency (yay!) - please have a look at https://docs.servicerocket.com/pages/viewpage.action?pageId=21496053.

    by MASH Trust Atlassian ICT Team on 2014-02-24
    Can you please advise when this add-in will be upgraded for 5.4 and above? - we are hanging out to upgrade to 5.4 until this add-in has been certified as compatible. Thanks
    Was this review helpful?YesNo
    by Engineering Operations on 2013-12-12
    Confluence 5.4 has been released but this plugin and most of the other RB ones only support 5.1. When will this one and the others be upgraded?
    Was this review helpful?YesNo

    Reviews for server

    (4)
    Sign in to write a review
    by Jean-Marc Frappier on 2017-05-08
    Will this be upgraded to work on 6.1 soon? Thanks
    Was this review helpful?YesNo
    ServiceRocket

    Hi Jean-Marc, if you're using modern version of add-ons that depend on this library (e.g. Scaffolding, Reporting, Composition, Visibility, Linking, etc.), chances are you don't need any upgrade. In fact, you can start removing these RB plugins as we have simplified the dependency (yay!) - please have a look at https://docs.servicerocket.com/pages/viewpage.action?pageId=21496053.

    by MASH Trust Atlassian ICT Team on 2014-02-24
    Can you please advise when this add-in will be upgraded for 5.4 and above? - we are hanging out to upgrade to 5.4 until this add-in has been certified as compatible. Thanks
    Was this review helpful?YesNo
    by Engineering Operations on 2013-12-12
    Confluence 5.4 has been released but this plugin and most of the other RB ones only support 5.1. When will this one and the others be upgraded?
    Was this review helpful?YesNo

    Pricing

    Basic support resources are available for this app.

    Vendor support resources

    Community

    Community discussions connect you to the vendor and other customers who use this app.

    See existing Q&A in Atlassian CommunityAsk a question in the Atlassian Community

    Atlassian-hosted discussions connect you to other customers who use this app.

    Versions

    Version 5.5.0 Confluence Server 5.4 - 5.9.14 Released 2015-11-30

    Summary

    Compatible with Confluence 5.9.1

    Details

    ***** IMPORTANT ANNOUNCEMENT: You might not need this plugin anymore. See knowledge base article Are the Randombits Libraries Still Required? *****

    Installation

    1. Log into your Confluence instance as an admin.
    2. Click the admin dropdown and choose Add-ons. The Manage add-ons screen loads.
    3. Click Find new add-ons from the left-hand side of the page.
    4. Locate RB Storage for Confluence via search. Results include app versions compatible with your Confluence instance.
    5. Click Install to download and install your app.
    6. You're all set! Click Close in the Installed and ready to go dialog.

    To find older RB Storage for Confluence versions compatible with your instance, you can look through our version history page.

    Similar apps